function look_feel(menu, image)
{
menu.SetPosition('relative',0,0);
if(_browser._name == "Konqueror")
{
	menu.SetCorrection(11,10);
	menu._pop.SetCorrection(3,-20);
}
else
{
	menu.SetCorrection(1,-1);
	menu._pop.SetCorrection(3,0);
}
menu.SetCellSpacing(0);
menu.SetItemDimension(100,20);
menu.SetExpandIcon(true,'','6');

menu.SetBackground('#17a','','','');
menu.SetItemText('#fff','center','bold','','');
menu.SetItemBackground('#17a','','','');
menu.SetItemBorder(0,'buttonface','solid');
menu.SetItemTextHL('white','center','bold','','');
menu.SetItemBackgroundHL('#28b','','','');
menu.SetItemBorderHL(0,'#17a','solid');
menu.SetItemTextClick('#990000','center','bold','','');
menu.SetItemBackgroundClick('#fff','','','');
menu.SetItemBorderClick(0,'#17a','solid');
menu.SetItemBorder(0,'#17a','solid');
menu.SetFont('verdana', '14px');
menu.SetBorder(0,'#17a','solid');

menu._pop.SetItemDimension(250,20);
menu._pop.SetPaddings(2);
menu._pop.SetBackground('#17a',image,'repeat-y','top left');
menu._pop.SetBorder(0,'#17a','solid');
menu._pop.SetDelay(500);
menu._pop.SetItemBorder(0,'','');
menu._pop.SetItemBorderHL(0,'#28b','solid');
menu._pop.SetItemPaddings(1);
menu._pop.SetItemPaddingsHL(1);
menu._pop.SetItemText('black','','bold','','');
menu._pop.SetItemTextHL('#fff','','bold','','');
menu._pop.SetItemBackground('','','','');
menu._pop.SetItemBackgroundHL('#28b','','','');

menu._pop.SetFont('verdana', '14px');
} 

function open_new_window(url)
{
      var maxW = screen.width;
        var maxH = screen.height;
        var w = 800;
        var h = 600;
        var _top = Math.floor((maxH - h) / 2);
        var _left = Math.floor((maxW - w) / 2);

        var win = window.open(url,'viewUpdate',"toolbar=no,location=no,directories=no,status=yes,menubar=yes,scrollbars=yes,resizable=yes,copyhistory=no,width="+w+",height="+h);
        win.moveTo(_left,_top);
        win.focus();

}

 
function confirm_url(url, msg)
{
    if(window.confirm(msg))
    {
        location.href= url;
    }
}
